com.independentsoft.exchange

## Class MeetingResponse

- java.lang.Object
- - com.independentsoft.exchange.Item
  - - com.independentsoft.exchange.Message
    - - com.independentsoft.exchange.MeetingMessage
      - - com.independentsoft.exchange.MeetingResponse

-     public class MeetingResponse
      extends MeetingMessage

  Represents a meeting response in the Exchange store.

- - ### Method Summary

    - ### Methods inherited from class com.independentsoft.exchange.MeetingMessage

      `getAppointmentId, getDateTimeStamp, getRecurrenceId, getResponseType, getUid, hasBeenProcessed, isDelegated, isOutOfDate`

    - ### Methods inherited from class com.independentsoft.exchange.Message

      `getBccRecipients, getCcRecipients, getConversationIndex, getConversationTopic, getDeferredDeliveryTime, getDeferredSendTime, getDisplayCc, getDisplayTo, getDueDate, getFlagCompleteTime, getFlagIcon, getFlagRequest, getFlagStatus, getFrom, getHideAttachments, getInReplyTo, getInReplyToId, getInternetMessageHeaders, getInternetMessageId, getLastVerbExecuted, getMessageFlags, getReceivedBy, getReceivedRepresenting, getReceivedTime, getReferences, getReplyTo, getResponseItems, getSender, getSentTime, getStartDate, getToRecipients, getVotingOptions, getVotingResponse, isDeliveryReceiptRequested, isDraft, isFromMe, isRead, isReadReceiptRequested, isResend, isResponseRequested, isSubmitted, isUnmodified, setDeferredDeliveryTime, setDeferredSendTime, setDeliveryReceiptRequested, setDueDate, setFlagCompleteTime, setFlagIcon, setFlagRequest, setFlagStatus, setFrom, setHideAttachments, setInReplyTo, setRead, setReadReceiptRequested, setReferences, setResponseRequested, setSender, setStartDate, setVotingOptions, setVotingResponse, toString`

    - ### Methods inherited from class com.independentsoft.exchange.Item

      `getArchiveTag, getAttachments, getBody, getBodyHtmlText, getBodyPlainText, getBodyRtf, getCategories, getComment, getConversationId, getCreatedTime, getCulture, getDisplayName, getEffectiveRights, getEntityExtractionResult, getEntryId, getExtendedProperties, getExtendedProperty, getFlag, getGroupingAction, getIconIndex, getImportance, getInstanceKey, getItemClass, getItemId, getLastModifiedTime, getLastModifierName, getMimeContent, getNextPredictedAction, getParentId, getPreview, getReminderDueBy, getReminderIsSet, getReminderMinutesBeforeStart, getRetentionDate, getRetentionTag, getRtfCompressed, getSearchKey, getSensitivity, getSize, getStoreEntryId, getSubject, getTextBody, getUniqueBody, getWebClientEditFormQueryString, getWebClientReadFormQueryString, hasAttachments, hasBlockedImages, isAssociated, isBlockStatus, isHidden, setArchiveTag, setBody, setBodyRtf, setCategories, setComment, setDisplayName, setEffectiveRights, setFlag, setHidden, setImportance, setItemClass, setMimeContent, setReminderDueBy, setReminderIsSet, setReminderMinutesBeforeStart, setRetentionDate, setRetentionTag, setRtfCompressed, setSensitivity, setSubject`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`